### Method

# GioUnix InputStream get_close_fd

since: 2.20

#### Declaration [src]

    gboolean
    g_unix_input_stream_get_close_fd (
      GUnixInputStream* stream
    )

#### Description [src]

Returns whether the file descriptor of `stream` will be closed when the stream is closed.

Available since: 2.20

Gets property | `GioUnix.InputStream:close-fd`

#### Return value

Type: `gboolean`

`TRUE` if the file descriptor is closed when done.